all options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: ruby-validate-email  ]

Package: ruby-validate-email (0.1.6+git-1)

Links for ruby-validate-email

Screenshot

Debian Resources:

Download Source Package ruby-validate-email:

Maintainers:

External Resources:

Similar packages:

libreria per validare indirizzi email in modelli Rails 3

La gemma ruby-validate-email aggiunge ad ActiveModel la capacità di validare indirizzi email. La gemma gestisce solo Rails 3 (ha dipendenze su ActiveModel e ActiveSupport 3.0).

Other Packages Related to ruby-validate-email

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-validate-email

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.3 kB22.0 kB [list of files]